@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
.module_shop #column {
  display: none;
}
.module_shop #content {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  overflow: hidden;
}
.cartStatus span + span {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
  display: inline-block;
}
.shop.products.featured {
  margin-left: 0;
  padding-top: 10px;
  overflow: hidden;
}
.shop.products.featured li {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
}
.shop.products.featured dl {
  padding: 0;
}
.shop.products.featured dt,
.shop.products.featured dd {
  padding: 2%;
}
.shop.products.featured .shopItem .shopItemImage {
  height: auto;
}
.shop.products.featured #productDescription {
  display: none;
}
.shop.categories {
  padding-top: 10px;
}
.shop.categories .categoryItem {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  padding-bottom: 10px;
}
.shop.categories a {
  padding: 10px 5px;
  text-align: center;
  display: block;
}
.shop.categories a:link,
.shop.categories a:visited {
  border: #564d3e solid 1px;
  background: #fbfbfb;
}
.shop.categories a:hover,
.shop.categories a:active {
  border: #474033 solid 1px;
  background: #eeeeee;
}
.shop.categories .productImage {
  padding-bottom: 5px;
  display: inline;
}
.shop.categories img {
  max-width: 150px;
  width: 100%;
}
.shop.categories .categoryTitle {
  display: inline-block;
}
.categoryDetails {
  overflow: hidden;
}
.categoryDetails img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.shop.products td {
  width: 31%;
  border-bottom: none;
}
.shopItem.oddRow {
  background-color: transparent !important;
}
.shopItem .shopItemImage {
  height: 150px;
  text-align: center;
  vertical-align: middle !important;
}
.shopItem .shopItemImageContainer {
  position: relative;
  display: block;
}
.shopItem .shopItemImageContainer a {
  display: block;
}
.shopItemImageContainer .feature_type_watermark {
  position: absolute;
  bottom: 0;
  left: 0;
}
.product.label {
  width: 20%;
  font-size: 0.85em;
  display: block;
  float: left;
}
.salePrice,
.saleText {
  display: block;
}
.saleText {
  font-size: 0.9em;
}
.shop.detail > div {
  margin-bottom: 20px !important;
}
#shopProductImage {
  display: inline;
  float: left;
  width: 39.630006788865%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 39.630006788865%;
  margin: 0 1.0183299389006%;
}
.primaryImage {
  position: relative;
}
.primaryImage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
#shopProductImage a {
  margin: 2%;
  padding: 1%;
  border: #564d3e solid 1px;
  text-align: center;
  display: block;
}
.detailPrimary a {
  width: 93%;
}
#shopProductImage .secondaryImages a {
  width: 42.9%;
  float: left;
}
#shopProductImage .secondaryImages img {
  width: auto;
  max-height: 77px;
}
.imageEnlarge {
  padding: 0;
  font-size: 0.85em;
  text-align: center;
  clear: both;
}
#shopProductDetails {
  display: inline;
  float: left;
  width: 56.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 56.296673455532%;
  margin: 0 1.0183299389006%;
}
.productPrice {
  margin: 20px 0;
  clear: both;
}
.productSpecs {
  margin: 10px 0;
  clear: both;
  overflow: hidden;
}
.productSpecs > div {
  clear: both;
  overflow: hidden;
}
.productSpecs div + div {
  margin-top: 5px;
}
.productShare {
  margin-top: 20px;
  clear: both;
}
#productDescription {
  clear: both;
}
.productExtra {
  margin-top: 20px;
}
.singleCategory .shopItem.oddRow {
  background-color: #fbfbfb !important;
}
.shop.products.singleCategory > tbody > tr:first-child > td:first-child {
  border-top: #564d3e solid 1px;
}
.singleCategory .shopItem .shopItemImage {
  width: 36% !important;
  height: auto;
  float: left;
  clear: none;
}
.singleCategory .shopItemImageContainer .feature_type_watermark {
  position: absolute;
  top: 0;
  left: 0;
}
.singleCategory .shopItem .shopItemDetails,
.singleCategory .shopItem .shopItemActions {
  width: 56% !important;
  float: right !important;
  clear: none;
}
.singleCategory .productSpecs > div {
  margin-top: 5px;
}
.singleCategory .productSpecs > div:first-child {
  margin-top: 0;
}
#cart {
  border: #484848 solid 1px;
}
#cart th,
#cart td {
  vertical-align: middle;
}
#cart td {
  padding-top: 2%;
  padding-bottom: 2%;
}
#cart input,
.shop.cart .stacktable input,
.extensionBlock input {
  float: none;
  display: inline;
}
#cart input[type=text],
.shop.cart .stacktable input[type=text],
.extensionBlock input[type=text] {
  padding-top: 3px;
  padding-bottom: 3px;
}
#cart input[type=submit],
.shop.cart .stacktable input[type=submit],
.extensionBlock input[type=submit] {
  padding: 2px;
  border-width: 1px !important;
}
#cart th,
#cart td {
  text-align: center;
}
#cart .cartItem,
#cart .cartItemHeader {
  text-align: left;
}
#cart .cartPrice,
#cart .cartPriceHeader {
  text-align: right;
}
.cartImage,
#cart .colours,
#cart .sizes,
#cart .variants,
.cartPrice {
  width: 12%;
}
.cartQuantity {
  padding: 5px 0;
}
.cartQuantity input {
  font-size: 0.85em;
  line-height: 1.1em;
}
.cartQuantity input[type=text] {
  width: auto !important;
  text-align: center;
}
.cartPrice {
  background: #fbfbfb;
}
.oddRow .cartPrice {
  background: #eeeeee !important;
}
.extensionBlock {
  border-top: #484848 solid 1px;
  border-bottom: #484848 solid 1px;
}
.extensionBlock > div {
  padding-left: 10px;
  padding-right: 10px;
  border-left: #484848 solid 1px;
  border-right: #484848 solid 1px;
  overflow: hidden;
}
.cartExtension + .cartExtension {
  border-top: #484848 solid 1px;
}
.couponBlock input[type="text"] {
  width: 65% !important;
}
.cartSummary td {
  border: #484848 solid 1px;
  color: #484848;
  text-align: right;
}
.summaryCell {
  width: 25%;
  background: #fbfbfb;
}
.cartSummary .cartTotal td {
  background: #484848;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
}
#cartButtons {
  padding-top: 20px;
}
#cartButtons .backButton input {
  float: left;
}
#cartButtons .continueButton input {
  float: right;
}
.tabbedForm #cartButtons table {
  border-top: none;
}
.shop.user.login .registerBox p {
  text-align: center;
}
.checkoutDetails input[type="checkbox"],
.checkoutDetails input[type="radio"] {
  margin-left: 0;
}
.cartPayment td input[type="text"],
.cartPayment td select {
  width: 90% !important;
}
.cartPayment td .cardExpiryMonth,
.cartPayment td .cardExpiryYear {
  width: 65px !important;
  display: inline;
  float: none;
}
.cartPayment td input[type="text"].cardVerification {
  width: 65px !important;
}
